<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'tr', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'İleri Ayarlar';
$string['brandcolor'] = 'Marka rengi';
$string['brandcolor_desc'] = 'Vurgu rengi';
$string['choosereadme'] = 'Boost, modern ve son teknoloji özelleştirilebilir bir temadır. Bu tema, doğrudan veya Bootstrap 4 kullanan yeni temalar oluştururken bir üst tema olarak kullanılmak üzere tasarlanmıştır.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(mevcut)';
$string['generalsettings'] = 'Genel ayarlar';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Tema hazır ayarı';
$string['preset_desc'] = 'Temanın görünümünü geniş ölçüde değiştirmek için bir hazır ayar seçin.';
$string['presetfiles'] = 'Ek tema hazır dosyaları';
$string['rawscss'] = 'Ham SCSS';
$string['rawscss_desc'] = 'Stil sayfasının sonuna enjekte edilecek SCSS veya CSS kodunu sağlamak için bu alanı kullanın.';
$string['rawscsspre'] = '';
$string['rawscsspre_desc'] = 'Bu alanda SCSS kodunun başlatılmasını sağlayabilirsiniz, bu kod diğer her şeyden önce eklenecektir. Çoğu zaman bu ayarı değişkenleri tanımlamak için kullanacaksınız.';
$string['region-side-pre'] = 'Sağ';
